Subject: Ticket Assigned - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 16:26:05 +0000 (UTC)

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Good day team 
I have did some purchase before two days but some issues with payment first I have 25 dh in my account but they cut and again credit but again payment I did but was not done again and again they cut my shukrian but payment again not done but they not credited my again please your system and update my account thanks 
Waiting for your reply 
Shah https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5860969